linux-armadaxp: 3.5.0-1623.32 -proposed tracker

Bug #1233919 reported by Brad Figg on 2013-10-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Quantal
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.5.0-1623.32 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 02. October 2013 01:05 UTC
kernel-stable-master-bug:1233787
kernel-stable-Certification-testing-end:Wednesday, 02. October 2013 02:02 UTC
kernel-stable-Security-signoff-end:Wednesday, 02. October 2013 02:02 UTC
kernel-stable-Prepare-package-end:Wednesday, 02. October 2013 10:02 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 02. October 2013 10:02 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 02. October 2013 21:02 UTC
kernel-stable-Verification-testing-start:Wednesday, 02. October 2013 22:03 UTC
kernel-stable-Regression-testing-start:Wednesday, 02. October 2013 22:03 UTC
kernel-stable-Verification-testing-end:Thursday, 03. October 2013 01:03 UTC
kernel-stable-Regression-testing-end:Friday, 04. October 2013 10:02 UTC
kernel-stable-Promote-to-updates-start:Monday, 14. October 2013 23:03 UTC
kernel-stable-Promote-to-updates-end:Monday, 21. October 2013 16:04 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 21. October 2013 17:04 UTC

CVE References

This tracking bug was opened to be worked from linux-3.5.0-42.65 update (bug 1233787)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-10-02
description: updated
Ike Panhc (ikepanhc) on 2013-10-02
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-1623.31 -proposed tracker
description: updated
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu Quantal):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Ike Panhc (ikepanhc) on 2013-10-02
summary: - linux-armadaxp: 3.5.0-1623.31 -proposed tracker
+ linux-armadaxp: 3.5.0-1623.32 -proposed tracker
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-10-02
description: updated
Brad Figg (brad-figg) on 2013-10-02
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2013-10-03
description: updated
Para Siva (psivaa) on 2013-10-04
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-10-04
description: updated
Brad Figg (brad-figg) on 2013-10-14
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1623.32

---------------
linux-armadaxp (3.5.0-1623.32) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1233919
  * Rebase onto Ubuntu-3.5.0-42.65

  [ Ubuntu: 3.5.0-42.65 ]

  * Release Tracking Bug
    - LP: #1233787
  * drm/i915: Make data/link N value power of two
    - LP: #1212376
  * isofs: Refuse RW mount of the filesystem instead of making it RO
    - LP: #1228751
  * udf: Standardize return values in mount sequence
    - LP: #1228751
  * udf: Refuse RW mount of the filesystem instead of making it RO
    - LP: #1228751
  * cciss: fix info leak in cciss_ioctl32_passthru()
    - LP: #1188355
    - CVE-2013-2147
  * cpqarray: fix info leak in ida_locked_ioctl()
    - LP: #1188355
    - CVE-2013-2147
 -- Ike Panhc <email address hidden> Wed, 02 Oct 2013 14:01:19 +0800

Changed in linux-armadaxp (Ubuntu Quantal):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-10-21
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers